{
  "are you sure you want to clean up the crashes?": "Вы уверены, что хотите очистить аварии?",
  "change-theme": "Tемa",
  "clear alarms": "Очистить аварии",
  "configuring the block": "Настройки блока",
  "confirm-action": "Подтвердите действие",
  "crashes block": "Аварии блока",
  "crashes pages": "Аварии",
  "error 404": "ошибка 404, соединение с сервером отсутствует",
  "lang": "Язык",
  "lang choose": "RU",
  "log out": "Выйти",
  "management system": "Система управления",
  "page not found": "Страница не найдена",
  "server": "Сервер",
  "server settings": "Настройки сервера",
  "spectrums": "Спектры",
  "successfully": "Успешно",
  "telemetry": "Телеметрия",
  "topology pages": "Топология",
  "update blocks": "Обновление блоков",
  "version": "Версия ПО"
}
